/* Gautami */
@font-face {
  font-family: "Gautami";
  src:
    url("/assets/css/fonts/gautami/gautami-webfont.woff2") format("woff2"),
    url("/assets/css/fonts/gautami/gautami-webfont.woff") format("woff"),
    url("/assets/css/fonts/gautami/gautami-webfont.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* Siddhanta */
@font-face {
  font-family: "Siddhanta";
  src:
    url("/assets/css/fonts/siddhanta/siddhanta.woff2") format("woff2"),
    url("/assets/css/fonts/siddhanta/siddhanta.woff") format("woff"),
    url("/assets/css/fonts/siddhanta/siddhanta.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* Advaita Sanskrit (OTF) */
@font-face {
  font-family: "Advita Sanskrit";
  src: url("/assets/css/fonts/advaita/advaita-sanskrit.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* Apply to the whole app subtree */
.lang-te,
.lang-te * {
   font-family: "Gautami", "Siddhanta", sans-serif !important;
}

.lang-san,
.lang-san * {
  font-family:  "Siddhanta", "Advita Sanskrit", serif !important;
}